LibreOffice LibreOffice 6.1 SDK API Reference

Variables
com::sun::star::ui::dialogs::WizardTravelType Constant Group Reference

denotes ways to leave a Wizard's page More...

## Variables
const short | FORWARD = 1
| indicates the wizard page is left due to forward traveling through the wizard More...
const short | BACKWARD = 2
| indicates the wizard page is left due to backward traveling through the wizard More...
const short | FINISH = 3
| indicates the wizard page is left since the wizard is about to be finished More...

## Detailed Description

denotes ways to leave a Wizard's page

Since
  OOo 3.3

## Variable Documentation

## ◆ BACKWARD

const short BACKWARD = 2

indicates the wizard page is left due to backward traveling through the wizard

## ◆ FINISH

const short FINISH = 3

indicates the wizard page is left since the wizard is about to be finished

## ◆ FORWARD

const short FORWARD = 1

indicates the wizard page is left due to forward traveling through the wizard